Public Member Functions | Data Fields

# StatueBuildSearchData Struct Reference

Structure for storing data while searching the best place to build a statue. More...

## Public Member Functions
| StatueBuildSearchData (TileIndex best_pos, int count)
## Data Fields
TileIndex | best_position
| Best position found so far.
int | tile_count
| Number of tiles tried.

## Detailed Description

Structure for storing data while searching the best place to build a statue.

Definition at line 2730 of file town_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/town_cmd.cpp